Bug 804993 - rubygem-fog-1.5.0 is available
rubygem-fog-1.5.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-fog (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 07:52 EDT by Upstream Release Monitoring
Modified: 2012-07-31 09:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-31 09:12:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-20 07:52:50 EDT
Latest upstream release: 1.2.0
Current version in Fedora Rawhide: 1.1.2
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-03-22 07:51:04 EDT
Latest upstream release: 1.3.0
Current version in Fedora Rawhide: 1.1.2
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-03-28 06:53:37 EDT
Latest upstream release: 1.3.1
Current version in Fedora Rawhide: 1.1.2
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-06-25 03:59:19 EDT
Latest upstream release: 1.4.0
Current version in Fedora Rawhide: 1.1.2
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-07-29 07:12:39 EDT
Latest upstream release: 1.5.0
Current version in Fedora Rawhide: 1.1.2
URL: http://rubygems.org/api/v1/gems/fog.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.